[Definitions Archive]
;Self Extractor=defs.exe
;Arguments=/auto
;Disk=DISK6

[Options Archive]
;Self Extractor=opts.exe
;Arguments=/auto
;Disk=DISK6

[LiveUpdate Archive]
;Self Extractor=lu.exe
;Arguments=/auto
;Disk=DISK6

[Preserve Group Items]
;Each item name must be represented here exactly as it appears
;in the Start menu or Program Group including case.
Item1=Norton AntiVirus for NetWare
Item2=Norton AntiVirus for NetWare Uninstall

[Netscape Integration]
;To enable configuring NAV as a Netscape plugin during install,
;set InstallAsPlugin=1. To leave Netscape plugin configurations
;unmodified, set InstallAsPlugin=0.
InstallAsPlugin=0

[Install Options]
;On Windows 98, Norton Program Scheduler is not installed, and NAV integrates
;with the Windows Task Scheduler.  To override this behavior, and force NAV
;to install and use the Norton Scheduler on Windows 98, set ForceNPSOnWin98=1.
;ForceNPSOnWin98=1
;
;On Windows 9x Hebrew, to install correct Microsoft Common Control Library, set Use500ComCtls=1 .
;Use500ComCtls=1
 
;To have online registration run when the user runs NAV the first 
;time, set RegisterOnFirstLaunch=1 .
;RegisterOnFirstLaunch=1

;AutoUpdate Install switch
;To install, set InstallAutoUpdate=1
InstallAutoUpdate=0

;This is used to indicate an OEM version of Norton AntiVirus
NAVOEM=1
OEMVendor=Compaq

[DefAnnuity]
SKU=07-05-00188-FR
PNU=07-60-00150-FR
VSKU=07-12-00331-FR
PRO=V851
ENV=1
FreeLength=91
FreeEndWarning=30
PLN=FR
SLN=FR

